@import "../../../styles/owners-week/variables.scss";
@import "../../../styles/owners-week/colors.scss";

.ow-home-text {
  padding-top: 40px;
  padding-left: 40px;
  text-align: left;
}

@media screen and (max-width: 1144px) and (min-width: 766px) {
  .ow-home-text {
    padding-left: 10% !important;
  }
}

@media screen and (max-width: 1443px) and (min-width: 1145px) {
  .ow-home-text {
    padding-left: 10% !important;
  }
}

@media screen and (max-width: 765px) {
  .ow-home-text {
    padding-left: 3% !important;
  }
  .extra {
    margin-left: -5% !important;
  }
}

.ow-client-container {
  background: $black;
  align-items: center;
  color: $white;
  float: left;
  width: 100%;
}

.trust-text {
  padding: 2% 0% 0% 15%;
  float: left;
}

.trust-logos {
  width: 5%;
  margin-left: 5%;
  float: left;
  padding: 2% 0% 0% 0%;
}

.ow-numbers-container {
  background: #000;
  color: #fff;
  padding: 2% 10%;
  justify-content: center;
}

.card {
  background-color: $white !important;
}

.numbers-img {
  float: left;
  margin-right: 5%;
}

.numbers-text {
  float: left;
}

.ow-video-container {
  margin-top: 20px;
  padding: 0px;
  > div {
    width: 80%;
  }
}

.ow-values-container {
  padding: 0px;
}

.video-benefits {
  width: 100%;
}

.text-container {
  margin-top: 0% !important;
}

.ow-how-work {
  background: #fafafa;
}

.ow-how-work-row {
  justify-items: center;
  justify-content: center;
  width: 100%;
  > div {
    > div.card {
      background-color: transparent !important;
    }
  }
}

.ow-landing-card {
  width: 100% !important;
  margin: 0px auto !important;
  padding: 0px 0px !important;
  background-color: transparent !important;
  div.ow-landing-body {
    padding: 1.25rem 0rem !important;
    > div {
      > div {
        > h1.number-number {
          font-size: 1.4em !important;
        }
      }
    }
  }
}

.ow-landing-card {
  border: none;
  background: transparent;
}

.number-number {
  color: $blue;
  margin-top: -10px;

  font: {
    size: 1.8em;
  }
}

.solutions-text {
  padding: 30px 0px;
}

.trust-pople-container {
  padding-left: 3%;
  padding-right: 3%;
}

div.ow-team-description {
  display: flex;
  align-items: center;
  justify-content: center;
}

div.ow-team-example {
  display: flex;
  align-items: center;
  justify-content: center;
}

div.ow-team-lines {
  display: flex;
  align-items: center;
  justify-content: center;
}

.ow-solutions-items-container {
  padding: 20px;

  > div {
    > span.items-swipe {
      display: none;
    }

    div.ow-solutions-items {
/*       margin: 20px auto;
      width: 80% !important;
      padding: 0px !important;*/

      > div.solution-container {
        border-bottom: 1px solid #c2c2c2;
        margin: 0px auto;
        width: 100% !important;
        padding: 10px 0px;

        > div {
          align-self: center;
          justify-content: center;

          span {
            display: block;
          }

          h5 {
            display: none;
          }
        }
      }
    }
  }
}

.ow-team-container {
  > div.ow-team {
    max-width: 1150px;
    margin: 0px auto;

    > {
      div {
        div.ow-team-owner {
          background-color: $black;
          min-height: 400px;

          > div.case-study {
            position: relative;
            width: 100%;
            height: 250px;

            > div.title {
              > span {
                position: absolute;
                top: 5px;
                left: 15px;
                color: $white;
                font-weight: 700;
                font-size: 0.9em;
              }
            }

            > div.body {
              margin-left: 20px;
              padding: 40px 0px 0px 0px;

              > p {
                position: relative;
                padding: 20px 30px;
                color: $white;
                border-left: 3px solid $white;

                font: {
                  size: 1em;
                }

                > strong {
                  font: {
                    size: 1.2em;
                  }
                }
              }
            }
          }

          > div.case-image {
            width: 100%;
            height: 300px;

            > img {
              width: 100%;
              object-fit: cover;
              height: 300px;
            }
          }
        }

        div.ow-team-members {
          div.team-member {
            margin-bottom: 30px;
            background-color: #d7d7d7;
            height: 137px;
            display: flex;

            > div {
              display: inline-block;

              &.info {
                border-top: 7px solid #010182;
                height: 130px;
                width: 80%;

                > div {
                  display: flex;
                  align-items: center;
                  justify-content: left;
                  width: 100%;
                  height: 100%;

                  div {
                    padding: 20px;

                    span {
                      display: block;

                      font: {
                        weight: 300;
                      }
                    }
                  }
                }
              }

              &.photo {
                width: 20%;
                height: 120px;

                > img {
                  width: 100%;
                  object-fit: cover;
                  vertical-align: baseline;
                  border-bottom: 7px solid #ffcc00;
                  height: 137px;
                }
              }
            }
          }
        }
      }
    }
  }
}

@media screen and (max-width: 1200px) {
  .bussiness-profile-big {
    width: 110px;
  }
}

@media screen and (max-width: 1150px) {
  .bussiness-profile-big {
    width: 110px;
  }

  .ow-team-container {
    // padding: 0% !important;

    > div.row {
      width: 100%;

      > div.ow-team-description {
        background: #f4f4f4;
        padding: 15%;

        div.ow-team-description-container {
          > h5 {
            margin-bottom: 20px;
          }
        }
      }

      > div.ow-team-example {
        padding: 20px 0px;

        > div.ow-team-example-container {
          > img {
            display: block;
            margin: 0px auto;
            width: 120px;
          }

          > h6 {
            margin-top: 20px;
            margin-left: inherit !important;

            font: {
              weight: 500 !important;
            }
          }
        }
      }

      > .ow-team-lines {
        display: none;
      }

      > .ow-team-comments {
        padding: 30px;

        > div {
          margin-left: inherit !important;

          > div {
            > div.imagen {
              > img {
                display: block;
                margin: 0px auto;
              }
            }
          }
        }
      }
    }
  }
}

@media screen and (max-width: 1150px) {
  .bussiness-profile-big {
    width: 110px;
  }

  .ow-team-container {
    // padding: 0% !important;

    > div.row {
      width: 100%;

      > .ow-team-comments {
        padding: 30px;

        > div {
          margin-left: inherit !important;
          display: inherit;

          > div {
            margin: 0px auto;
            text-align: center;

            > div.imagen {
              > img {
                display: block;
                margin: 0px auto;
              }
            }
          }
        }
      }
    }
  }
}

footer {
  padding: 20px 0px;

  > div {
    padding: 10px 0px;

    > div.row {
      padding-top: 4% !important;
      > div {
        > ul {
          text-align: right;
          padding: 0px !important;
          > li {
            > span {
              margin-right: 5px;
            }
          }
        }
      }
    }
  }
}

@media screen and (max-width: 765px) {
  .ow-team-container {
    padding: 5% !important;

    > div.row {
      width: 100%;

      > div.ow-team-description {
        background: #f4f4f4;
        padding: 15%;

        div.ow-team-description-container {
          > h5 {
            margin-bottom: 20px;
          }
        }
      }

      > div.ow-team-example {
        padding: 20px 0px;

        > div.ow-team-example-container {
          > img {
            display: block;
            margin: 0px auto;
            width: 120px;
          }

          > h6 {
            margin-top: 20px;
            margin-left: inherit !important;

            font: {
              weight: 500 !important;
            }
          }
        }
      }

      > .ow-team-lines {
        display: none;
      }

      > .ow-team-comments {
        padding: 30px;

        > div {
          margin-left: inherit !important;

          > div {
            > div.imagen {
              > img {
                display: block;
                margin: 0px auto;
              }
            }
          }
        }
      }
    }
  }

  .btn {
    display: block;
  }

  hr {
    width: 100% !important;
    height: 3px !important;
  }

  .alfa {
    width: 250px;
  }

  .h4,
  h4 {
    font-size: 1.4rem;
    text-align: center;
    width: 60%;
    margin: 0px auto;

    &.text-mobile {
      width: 100% !important;
      text-align: left !important;

      &.center {
        text-align: center !important;
      }
    }
  }

  .ow-video-container {
    > div {
      width: 85% !important;
    }
  }

  h4.border-bottom {
    border-bottom: 3px solid #176aa1 !important;
  }

  #aaa {
    display: none;
  }

  #bbb {
    display: none;
  }

  .ow-home-text {
    padding: 5% 40% 5% 5%;
  }

  .alfa {
    margin-bottom: 30px;
  }

  .ow-normal-text {
    text-align: left;

    font: {
      size: 0.9em;
    }

    padding: 0px 0px 10px 0px;
    line-height: 16px;
  }

  .card-body {
    padding: 1rem;
  }

  .card-title {
    margin-bottom: 0.25rem;
  }

  .number-number {
    font: {
      size: 1.5em;
    }
  }

  .numbers-row {
    width: 95%;
    margin: 0px auto;
  }

  .numbers-img {
    width: 15%;
  }

  .numbers-text {
    width: 80%;

    > h5 {
      font: {
        size: 1.2rem;
      }
    }

    > p {
      font-size: 0.9em;
    }
  }

  .video-benefits {
    display: none;
  }

  .ow-landing-card {
    width: 100% !important;
    margin: 0px auto !important;
    padding: 0px 0px !important;
    background-color: transparent !important;
    div.ow-landing-body {
      padding: 1.25rem 0rem !important;
      > div {
        > div {
          > h1.number-number {
            font-size: 1.3em !important;
          }
        }
      }
    }
  }

  .ow-solutions-items-container {
    width: 100% !important;
    padding: 20px 10px;

    > div {
      position: relative;
      margin: 10px auto;

      > span.items-swipe {
        position: absolute;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        bottom: 1px;

        > img {
          width: 40px;
          height: 40px;
        }
      }

      div.ow-solutions-items {
        margin: 0px auto;
        width: 100% !important;
        display: flex;
        overflow-x: auto;
        scroll-behavior: smooth;
        position: relative;

        > div.solution-container {
          width: 100% !important;
          flex-shrink: 0;
          align-items: flex-start !important;

          > div {
            align-self: flex-start !important;

            &.imagen {
              position: relative;

              > span.previous {
                position: absolute;
                top: 0px;
                left: 0px;
              }

              > span.next {
                position: absolute;
                top: 0px;
                right: 0px;
              }
            }

            img {
              margin: 20px auto;
              display: block;
            }

            span {
              display: block;
            }

            p {
              font: {
                size: 0.9em !important;
              }
            }

            h5 {
              display: block;

              font: {
                size: 1em;
              }
            }
          }
        }
      }
    }
  }

  .ow-solutions-container {
    > .container {
      padding-right: 15px !important;
      padding-left: 15px !important;
    }
  }

  .solutions-text {
    padding: 10px 0px !important;
    margin-bottom: 40px;
  }

  #ddd {
    border-bottom: 0px solid transparent !important;
  }

  .ow-team-members {
    > p {
      margin-top: 30px;
    }
  }

  .ow-values-container {
    > div {
      width: 90% ;
      > div.numbers-row {
        > div {
          margin-bottom: 40px;
        }
      }
    }
  }
}

.sub-res {
  display: none;
}

@media screen and (max-width: 765px) {
  .ow-article-detail {
    .article-body {
      margin-left: 2%;
      padding: 0px !important;
    }
  }

  .sub-res {
    display: block;
  }
}


@media screen and (max-width: 1440px) {
  .container {
    width: 100%;
    max-width: 100%;
  }
}
